/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/


.swiper-container {
	    max-width: 1110px;
}

.page-header {
    background-size: auto;
}

	.page-header-title{
    display: none!important;
}


@media screen and (max-width: 600px){
	.page-header {
    background-size: contain;
}
	.page-header {
    min-height: 13rem;
		
}
}



element.style {
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    display: none;
}


.tablepress-id-1  .column-1{
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	background-color:#ccc;
}

@media screen and (max-width: 600px){
	.tablepress-id-1.column-2{font-size:13px;}
}
